<h1>Bienvenido a Polyglot</h1>

{{>cataloginfo}}

<p class="showifonlyonelanguage">Por favor, abre el menú (≡) y añade tus idiomas.</p>

<p class="showondesktop">Para buscar, simplemente comienza a escribir.</p>

Para obtener instrucciones sobre cómo probar y dar comentarios, consulte el <a href="/doc/help">Centro de ayuda</a>, también accesible desde el menú.

¡Disfrútalo!